
Figure - Bug #118220
【IOVDEV-30285】【内部】【VC1】【0100】【台架】【EE环境】【副屏】【第三方应用】咪咕视频app，全
屏模式，首页UI金刚区放大溢出
2023-05-24 21:34 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-24

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 【副屏版本号】：01.00.0100.C103��【中控版本号】：03.02.0082.C102.02_userdebug_2305191401

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：2023/05/24 18:33 第102次开机

【前提条件】：电源ON

【操作步骤】：

1、打开咪咕视频app

2、使用小窗模式

【实际结果】

首页金刚区位置放大溢出

【期望结果】

显示正常

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0100.C103

【中控版本号】：03.02.0082.C102.02_userdebug_2305191401

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】咪咕视频 6.1.1.20

录屏&log:https://networkdisk.human-horizons.com/l/CH54Cq

History

#1 - 2023-05-24 21:35 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118220

#2 - 2023-05-25 14:05 - CD FW-鲁凯峰

首页金刚区位置放大溢出

不太明白这个是什么意思,测试同学正在帮忙和客户沟通中

#3 - 2023-06-01 11:21 - CD FW-鲁凯峰
- Status changed from New to NEED_INFO

- Assignee changed from CD FW-鲁凯峰 to CDTS_Test 吴诗雨

- Need_Info changed from -- to TEST

#4 - 2023-06-01 11:21 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

三方应用适配问题，关闭该bug

#5 - 2023-06-01 11:22 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-01 11:22 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

screen-20230524-175953.mp4 18.3 MB 2023-05-24 CDTS_Test 吴诗雨
